html {
	overflow: scroll;
}


body {
	border-spacing: 0px;
	margin: 0px;
	padding: 0px;
	font-family: Verdana;
	font-style: normal;
	font-size: 1em;
	color: black;
	text-decoration: none;
}

div.topbar {
	position: fixed;
	width: 100%;
    height:50px;
    background: #ffffff;
    top: 0; 
	left: 0;
	FONT-FAMILY: Verdana, Geneva, sans-serif;
	FONT-SIZE: 1.0em;
	z-index: 100;
}

div.backgroung_div {
	position: relative;
	background-repeat: no-repeat;
	top: 0px;
	width: 100%;
	height: 300px;
	background-size: cover;
	background-image: url(http://patrickmistretta.fr/images/background.jpg);
	
}

td.leftborder
{
	border-left:1px solid #F88020;
}
td.rightborder
{
	border-right:1px solid #F88020;
}
td.topborder
{
	border-top:1px solid #F88020;
}
td.bottomborder
{
	border-bottom:1px solid #F88020;
}

td.normal
{
font-size: 1em;
margin:0px;
padding-top:5px;
padding-bottom:5px;
border-left:0px;
border-right:0px;
border-bottom:1px solid #000000;
background-color: lightblue;
}


input {
	background-color: #EEEEEE;
	font-family: Verdana;
	font-style: normal;
	font-size: 0.9em;
	color: black;
	text-decoration: none;
	margin-top: 10px;
	border-top:0px solid #cccccc;
	border-bottom:1px solid #cccccc;
	border-left:0px solid #cccccc;
	border-right:0px solid #cccccc;
}

input.titre {
	background-color: #d9f4ff;
	font-family: Verdana;
	font-weight: bold;
	font-style: normal;
	font-size: 1em;
	color: black;
	text-decoration: none;
	padding: 5px;
	margin-top: 10px;
	border-top:0px solid #cccccc;
	border-bottom:0px solid #cccccc;
	border-left:0px solid #cccccc;
	border-right:0px solid #cccccc;
	width:92%;
}

textarea
{
	background-color: #d9f4ff;
	width:92%;
	padding: 5px;
	margin-top: 10px;
	margin-right: 10px;
	border-top:0px solid #cccccc;
	border-bottom:0px solid #cccccc;
	border-left:0px solid #cccccc;
	border-right:0px solid #cccccc;
	font-family: Verdana;
	font-style: normal;
	font-size: 0.8em;
	color: black;
}

button.loupe {
	padding-left: 5px;
	padding-right: 5px;
	background-color: #EEEEEE;
	font-family: Verdana;
	font-style: normal;
	font-size: 0.9em;
	color: #f88020;
	text-decoration: none;
	border:0px solid #000000;
	border-bottom:1px solid #cccccc;
}

input.mode_edit_transp_remove[type="submit"] {
	width: 2rem;
	height: 2rem;
	background-image: url(../images/ic_remove.png);
	background-repeat: no-repeat;
	font-family: Verdana;
	font-style: normal;
	font-size: 0.1em;
	opacity: 1;
	text-decoration: none;
	border:1px solid #cccccc;
}

input.mode_edit_transp_up[type="submit"] {
	width: 2rem;
	height: 2rem;
	background-image: url(../images/ic_up.png);
	background-repeat: no-repeat;
	font-family: Verdana;
	font-style: normal;
	font-size: 0.1em;
	opacity: 1;
	text-decoration: none;
	border:1px solid #cccccc;
}
		
input.mode_edit_transp_down[type="submit"] {
	width: 2rem;
	height: 2rem;
	background-image: url(../images/ic_down.png);
	background-repeat: no-repeat;
	margin-top: 10px;
	font-family: Verdana;
	font-style: normal;
	font-size: 0.8em;
	opacity: 1;
	text-decoration: none;
	border:1px solid #cccccc;
}

input.mode_edit_transp {
	padding: 2px;
	margin-top: 10px;
	font-family: Verdana;
	font-style: normal;
	font-size: 0.8em;
	color: black;
	text-decoration: none;
	border:1px solid #cccccc;
	background-color: #ffffff;
}

input.mode_edit {
	padding: 5px;
	margin: 10px;
	background-color: #ffffff;
	font-family: Verdana;
	font-style: normal;
	font-size: 0.8em;
	color: black;
	text-decoration: none;
	border:1px solid #cccccc;
}

P {
	font-size: 1em;
	font-family: Verdana;
	font-style: normal;
	margin: 0px;
	padding: 0px;
	color: black;
}
P.titre {
	font-size:1.0em;
	font-weight: bold;
}
P.main_page {
	font-size:2em;
	font-family: helvetica;
	text-align:right;
	padding-right: 20px;
	color: black;
}
P.texte {
	font-size: 0.9em;
}
P.texte_small_justify {
	font-size: 0.8em;
	text-align: justify;
	margin-right: 10px;
}

P.texte_small_justify_right {
	font-size: 0.8em;
	text-align:right;
	color: black;
	padding-right: 20px;
	padding-left: 150px;
	padding-top: 5px;
	padding-bottom: 5x;

}
P.texte_bold {
	font-size: 0.9em;
	font-weight: bold;
}

P.texte_small {
	display: block;
	margin-bottom: 10px;
	margin-top: 10px;
	margin-right: 10px;
	font-size: 0.8em;
	text-align: justify;
}
P.texte_small2 {
	display: block;
	margin-bottom: 10px;
	margin-right: 10px;
	font-size: 0.8em;
	text-align: justify;
}
P.texte_small_sans_marge {
	display: block;
	margin-bottom: 5px;
	margin-top: 5px;
	font-size: 0.8em;
}
P.texte_small_bold {
	font-size: 0.8em;
	font-weight: bold;
	margin-top: 5px;
}

img.droit_medical {
	max-width: 90%;
	height: auto;
}

a {
text-decoration: none;
color: black;
}